\name{MID1}
\alias{MID1}
\docType{data}
\title{CD4- population at Pre-vaccination IMGT/HighV-QUEST output
}
\description{
The data of one set from IMGT/HighV-QUEST output used here as an example.
}
\usage{data("MID1")}
\format{
  A data frame with 2348 observations on the following 26 variables:

  cdr3aa: CDR3-IMGT sequence (AA)

  expid:  Experimental ID

  clonoIndex:  Representative sequence index

  onecopy:  Nb of '1 copy'

  morethanone:  Nb of 'More than one'

  total:  Total nb of '1 copy' and 'More than one'

  indexes: '1 copy' Indexes

  vgene:  V-gene

  vallele:  V-allele

  dgene:  D-gene

  dallele:  D-allele

  jgene:  J-gene

  jallele:  J-allele

  cdr1:  CDR1-IMGT

  cdr2:  CDR2-IMGT

  gcdr1:  CDR1-IMGT gapped sequence (AA)

  gcdr2: CDR2-IMGT gapped sequence (AA)

  pid: \% identity with the closest germline IMGT V gene and allele

  length:  Sequence length

  c104: C104 (1st-CYS)

  f118: F118 or W118 (J-PHE or J-TRP)

  anchors: Anchors (C104, F118 or W118)

  seqid:  Sequence ID

  functionality: Functionality

  sequenceFileNumber: Sequence file number

  sequenceClonoFileNumber: Sequence clonotype file number}

\source{Sequencing data used for this example is available in the NCBI Sequence Read Archive under the accession code SRX326382. The description of this data is available in Li S. et al. (2013).

}
\references{
Alamyar E., Giudicelli V., Li S., Duroux P., Lefranc M-P. (2012) IMGT/High V-QUEST: The IMGT web portal for immunoglobulin (IG) or antibody and T cell receptor (TR) analysis from NGS high throughput and deep sequencing. Immunome Research. 8:1:2. doi: 10.4172/1745-7580.1000056. PMID: 22647994.

Alamyar E., Duroux P., Lefranc M.-P. and Giudicelli V. (2012) IMGT tools for the nucleotide analysis of immunoglobulin (IG) and T cell receptor (TR) V-(D)-J repertoires, polymorphisms, and IG mutations: IMGT/V-QUEST and IMGT HighV-QUEST for NGS. Methods Mol. Biol. 882:569-604. doi: 10.1007/978-1-61779-842-9_32. PMID: 22665256.

Li S., Lefranc M.-P., Miles J.J., Alamyar E., Giudicelli V., Duroux P., et al. (2013) IMGT/HighV-QUEST paradigm for T cell receptor IMGT clonotype diversity and next generation repertoire immunoprofiling. Nature Communications. 4:2333. doi: 10.1038/ncomms3333. PMID: 23995877.

}
\examples{
\donttest{
 data(MID1)
 str(MID1)
}
}
\keyword{datasets}
